const path = require('path');

module.exports = {
    entry: path.resolve(__dirname, './src/index.js'),
    output: {
        path: path.resolve(__dirname, './public'),
        filename: 'bundle.js'
    },
    devServer: {
        static: path.resolve(__dirname, './public'),
        port: process.env.APP_PORT || 8080,
        host: '0.0.0.0',
        allowedHosts: 'all'
    }
}